<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.ID Property
ActiveTransaction Class See Also Send Feedback

The transaction ID of the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public uint ID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ID As UInteger

Visual C++

    public:
    property unsigned int ID {
    	unsigned int get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace